:root{
	--colorBlue: #001F51;
	--colorGreen: #96AE7F;
	--colorBlue2: #234752;
}

.bold{
	font-weight: bold;
}
.boldH{

	
}

html{
	scroll-padding-top: 154px;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

/* ================= LOADER =================*/
#loader{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #011848;
    z-index: 99999;
    justify-content: center;
    align-items: center;
	display : flex;
	transition : opacity .5s;
}
#loader img{
	max-width : 90%;
	-webkit-animation: fadeInFromNone 2.5s  ease infinite alternate;
    -moz-animation: fadeInFromNone  2.5s ease infinite alternate;
    -o-animation: fadeInFromNone 2.5s ease infinite alternate;
    animation: fadeInFromNone  2.5s  ease infinite alternate;
	width:initial;
	height:initial;
}


@-webkit-keyframes fadeInFromNone {
    0%,100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

@-moz-keyframes fadeInFromNone {
    0%,100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

@-o-keyframes fadeInFromNone {
    0%,100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}


/* ================= LOADER =================*/


ul{
	list-style: none;
	text-decoration: none;
}

header{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
	padding: 15px 0;    
	transition: all .3s ease-in-out;
	padding:0;
 }

 .chamiza__logo{
	width: 90px;
	display: block;
	margin: 0 auto;
 }

 header .menu{
	display: flex;
	justify-content:center;
	align-items: center;
	list-style: none;
	gap: 40px;
 }

 header .menu li a{
	color: #fff;
	display: block;
	width: 100px;
	text-align: center;
	
}

header .menu li a span{
	display: block;
	position: relative;
	width: max-content;
	margin: 0 auto;
}

header .menu li a span::before {
	content: '';
	bottom: -3px;
	width: 100%;
	left: 0;
	height: 2px;
	background-color: #fff;
	position: absolute;
	display: none;
}

header .menu li a:hover{
}

header .menu li a:hover span::before{
	display: block;
}

 header.scroll{
	 background-color: #243A22;
 }

 textarea{
	 resize: none;
 }

 .container-mobil{
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #243A22;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	 opacity:0;
	visibility: hidden;
	transition: all .3s ease-in-out;
	transform:scale(0);
	 display:none;
	 
 }
 
  .container-mobil.show{
    visibility: visible;
    transform:scale(1);
	   opacity:1;
	  display:flex;
  }

 .menu-close{
	position: absolute;
	top: 20px;
	right: 20px;
	color: #fff;
	font-size: 60px;
	cursor: pointer; 
 }

 .container-mobil ul{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 20px !important; 
 }

 .container-mobil ul li a{
	font-size: 23px;
	width: auto;
	 text-decoration: none;
 }

 .mobil-logo{
	display: none;
 }

 .mobil-icon-menu{
	display: none;
 }

 .mobil-icon-menu span{
	display: block;
	width: 31px;
	height: 4px;
	background-color: #fff;
	margin-bottom: 7px;
	border-radius: 20px;
 }

/* FOOTER */
.content_footer{
	width: 100%;
	height: 451px;
	background-image: url(http://fundochamiza.cl/wp-content/uploads/2023/08/fondo-footer.png);
	/*clip-path: polygon(0 51%, 100% 0, 100% 100%, 0 100%);*/
	/*clip-path: polygon(0 29%, 100% 0, 100% 100%, 0% 100%);*/
	display: flex;
	align-items: center;
	justify-content: center;
    padding-top: 170px;
    margin-top: -150px;
}

/*  #footer{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 70px;
 } */

 .footer__item ul{
	 list-style: none;
 }

 .footer__item strong{

	color: #fff;
	margin-bottom: 4px;
	display: block;
 }

 .footer__item ul li{
	 margin-bottom: 4px;
 }

 .footer__item ul li a{
	text-decoration: none;
	color: #fff;

 }

 .footer__item-icons-redes{
	 display: flex;
	 align-items: center;
	 gap: 15px;
	 justify-content: flex-start;
 }

 .footer__item-icons-redes a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0px 2px 3px #0000003b;
 }

 .footer__item.info-contacto p a{
	text-decoration: none;
	color: #fff;

	display: block;
	margin-bottom: 4px;
 }

 .footer__item-icons-redes{
	 margin-top: 10px;
 }

 .footer__item-icons-redes a img{
	width: 12px;
	height: auto;
 }

 .footer__item-icons-redes a:nth-child(2) img{
	width: 21px;
 }

 .footer-franja{
	 width: 100%;
	background-color: #96AE7F;
	height: 33px;
 }

 /* mediaquery */

@media(max-width:1046px){
	 .mobil-logo{
		display: block;
	 }
	
	.mobil-logo img{
		width: 80px;
    	height: 122px;
	}
	
}

 @media(max-width:1000px){

	header .menu{
		gap: 0px;
	}
 }



 @media(max-width:765px){

	#header{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 20px 25px;
	}

	#header .container{
		display: none;
	}

	/* .container-mobil{
		display: flex;
	 } */

/* 	 .mobil-logo{
		display: block;
	 } */
	
	 .mobil-icon-menu{
		display: block;
	 }

	.content_footer{
		clip-path: unset;
		padding: 30px 20px;
		height: initial;
  }

/*   #footer{
		flex-direction: column;
		gap: 20px;
		align-items: initial;
  } */

 }

